﻿<div id="TableItemsStock" class="stockTableScrollable">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>WH Code</th>
                <th>WH Name</th>
                <th>Order</th>
                <th>Hand</th>
                <th>Commited</th>
                <th>Available</th>
            </tr>
        </thead>
        <tbody>

            @if (Model.Item2.Count > 0)
            {
                foreach (StockModelView item in Model.Item2)
                {
                    <tr>
                        <td>@item.WhsCode  </td>
                        <td>@item.WhsName</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.OnOrder)</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.OnHand)</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.IsCommited)</td>
                        <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", item.Available)</td>
                    </tr>
                }
            }
            else
            {
                <tr>
                    <td></td>
                    <td></td>
                    <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", 0)</td>
                    <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", 0)</td>
                    <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", 0)</td>
                    <td>@String.Format(CultureInfo.InvariantCulture, "{0:0.00}", 0)</td>
                </tr>
            }

        </tbody>
    </table>
</div>

